#datepicker_div, .datepicker_inline {
    font-family: "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    padding: 0;
    margin: 0;
    background: #fff;
    width: 185px;
}
#datepicker_div {
    display: none;
    border: 1px solid #C7E6FF;
    z-index: 1000;
}
.datepicker_inline {
    float: left;
    display: block;
    border: 0;
}
.datepicker_dialog {
    padding: 5px !important;
    border: 4px ridge #DDD !important;
}
button.datepicker_trigger {
    width: 25px;
}
img.datepicker_trigger {
    margin: 2px;
    vertical-align: middle;
}
.datepicker_prompt {
    float: left;
    padding: 2px;
    background: #DDD;
    color: #000;
}
*html .datepicker_prompt {
    width: 185px;
}
.datepicker_control, .datepicker_links, .datepicker_header, .datepicker {
    clear: both;
    float: left;
    width: 100%;
    color: #FFF;
}
.datepicker_control {
    background: #C7E6FF;
    padding: 2px 0px;
}
.datepicker_links {
    background: #F7F7F7;
    padding: 2px 0px;
}
.datepicker_control, .datepicker_links {
    font-size: 80%;
    letter-spacing: 1px;
}
.datepicker_links label {
    padding: 2px 5px;
    color: #888;
}
.datepicker_clear, .datepicker_prev {
    float: left;
    width: 34%;
}
.datepicker_current {
    float: left;
    width: 30%;
    text-align: center;
}
.datepicker_close, .datepicker_next {
    float: right;
    width: 34%;
    text-align: right;
}
.datepicker_header {
    padding: 1px 0 3px;
    background: #C7E6FF;
    text-align: center;
    font-weight: bold;
}
.datepicker_header select {
    background: #C7E6FF;
    color: #000;
    border: 0px;
    font-weight: bold;
    width:90px;
}
.datepicker {
    background: #CCC;
    text-align: center;
    font-size: 100%;
}
.datepicker a {
    display: block;
    width: 100%;
}
.datepicker .datepicker_titleRow {
    background: #EBF6FF;
    color: #000;
}
.datepicker .datepicker_daysRow {
    background: #FFF;
    color: #666;
}
.datepicker_weekCol {
    background: #B1DB87;
    color: #000;
}
.datepicker .datepicker_daysCell {
    color: #000;
    border: 1px solid #C7E6FF;
}
#datepicker .datepicker_daysCell a {
    display: block;
}
.datepicker .datepicker_weekEndCell {
    background: #EBF6FF;
}
.datepicker .datepicker_daysCellOver {
    background: #C2E4EF;  
}
.datepicker .datepicker_unselectable {
    color: #888;
}
.datepicker_today {
    background: #E0F1FF !important;
}
.datepicker_currentDay {
    background: #C7E6FF !important;
}
#datepicker_div a, .datepicker_inline a {
    cursor: pointer;
    margin: 0;
    padding: 0;
    background: none;
    color: #000;
}
.datepicker_inline .datepicker_links a {
    padding: 0 5px !important;
}
.datepicker_control a, .datepicker_links a {
    padding: 2px 5px !important;
    color: #000 !important;
}
.datepicker_titleRow a {
    color: #000 !important;
}
.datepicker_control a:hover {
    background: #C2E4EF !important;
    color: #333 !important;
}
.datepicker_links a:hover, .datepicker_titleRow a:hover {
    background: #C2E4EF !important;
    color: #333 !important;
}
.datepicker_multi .datepicker {
    
}
.datepicker_oneMonth {
    float: left;
    width: 184px;
}
.datepicker_newRow {
    clear: left;
}
.datepicker_cover {
    display: none;
    display/**/: block;
    position: absolute;
    z-index: -1;
    filter: mask();
    top: -4px;
    left: -4px;
    width: 193px;
    height: 200px;
}
